%YAML 1.1
---
  holiday:
    locale: de-DE
    region:
    date: 2020-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2020-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2020-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: ST
    date: 2020-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BE
    date: 2020-03-08
    description: Internationaler Frauentag
    type: F
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-04-10
    description: Karfreitag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-04-12
    description: Ostern
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-04-13
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-05-01
    description: Erster Maifeiertag
    type: NF
    notes:
  holiday:
    locale: de-DE
    region: BE
    date: 2020-05-08
    description: 75. Jahrestag der Befreiung vom Nationalsozialismus und der Beendigung des Zweiten Weltkrieges in Europa
    type: F
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-05-21
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-05-31
    description: Pfingstsonntag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-06-01
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2020-06-11
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2020-06-11
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: HE
    date: 2020-06-11
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: NW
    date: 2020-06-11
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: RP
    date: 2020-06-11
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2020-06-11
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2020-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-10-03
    description: Tag der Deutschen Einheit
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region: BB
    date: 2020-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BH
    date: 2020-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: HH
    date: 2020-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: MV
    date: 2020-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: NI
    date: 2020-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SH
    date: 2020-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SN
    date: 2020-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: ST
    date: 2020-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: TH
    date: 2020-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2020-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2020-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: NW
    date: 2020-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: RP
    date: 2020-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2020-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SN
    date: 2020-11-18
    description: Buß- und Bettag
    type: RV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-12-24
    description: Heilig Abend
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-12-25
    description: Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-12-26
    description: Zweiter Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2020-12-31
    description: Silvester
    type: NF
    notes:
...
